Changes between Version 60 and Version 63 of Ticket #11130


Ignore:
Timestamp:
07/18/11 01:33:05 (8 years ago)
Author:
leif
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11130 – Description

    v60 v63  
    22 1. [http://pari.math.u-bordeaux.fr/cgi-bin/bugreport.cgi?bug=1147] (#9334)
    33 1. [http://pari.math.u-bordeaux.fr/cgi-bin/bugreport.cgi?bug=1153] (#10195)
     4 1. [http://pari.math.u-bordeaux.fr/cgi-bin/bugreport.cgi?bug=1154] (#11604)
    45 1. [http://pari.math.u-bordeaux.fr/cgi-bin/bugreport.cgi?bug=1184] (related to #9937)
    56 1. [http://pari.math.u-bordeaux.fr/cgi-bin/bugreport.cgi?bug=1185] (PARI bug discovered by a Sage doctest)
     
    1011 1. [http://pari.math.u-bordeaux.fr/cgi-bin/bugreport.cgi?bug=1192] (#10767)
    1112 
    12 We will do this by updating to PARI version 2.5.0), which is equal to '''svn revision 13228'''.
     13We will do this by updating to PARI version 2.5.0, which is equal to '''svn revision 13228'''.
    1314
    14 See also #9343, #10430 (previous PARI upgrades).
    15 See also #10247 (Sage 4.6 has PARI problems on Cygwin).
     15----
     16
     17See also:
     18 * #9343, #10430 (previous PARI upgrades)
     19 * #10247 (Sage 4.6 has PARI problems on Cygwin)
     20 * #10240 (pari-2.4.3.svn-12577.p9 incorrectly checks for the shared library on Cygwin), included in the 2.4.3.alpha.p7 spkg at #11605
     21 * #11604 (PARI qfminim bug on 32-bit systems (Sage 4.7 and 4.6.2)), providing a 2.4.3.alpha.p8 spkg which fixes PARI bug 1154 (see above)
     22 * #11605 ([Severe] Typos in PARI's spkg-install (2.4.3.alpha.p5)), included in the 2.4.3.alpha.p8 spkg at #11604
     23
     24----
    1625
    1726'''Apply:'''